
Alteko RFC 400-15/5,5-3-L-AKV2
- Příkon 5500 W
Ventilátor RFC 400-15/5,5-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 400-15/5,5-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 400-KB-15A/3-3-L-Z-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 400-KB-15/3-3-P-Z-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 400-KB-15/3-3-L-Z-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 400-KB-15A/3-3-P-Z-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Střešní ventilátor CTVT/4/8-450 je určen pro vertikální výfuk vzdušniny. Střešní ventilátor CTVT/4/8-450 je vhodný pro…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Vysoce účinný axiální ventilátor Rosenberg GQ 710 K.6IF KK Gen3 se čtvercovou deskou pro montáž na stěnu se používá všude…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Jednostranně sací radiální ventilátor Rosenberg EHAD 500-4 Ex je určen do prostředí s nebezpečím výbuchu (ATEX). Nevýbušný…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15A/4-3-P-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15A/4-3-L-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/4-3-L-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/4-3-P-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 630-10A/7,5-3-P-E je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 630-10A/7,5-3-L-E je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 630-10/7,5-3-P-E je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 630-10/7,5-3-L-E je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 315-KB-10/0,95-3-L-AKV1-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 315-KB-10/0,95-3-P-AKV1-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 315-KB-15/1,35-3-L-AKV1-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 315-KB-15/1,35-3-P-AKV1-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Hlukově izolovaný kanálový ventilátor Rosenberg KHAG 560.6FF RS D15-56014 spojuje typické výhody radiálních ventilátorů, tj.…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10/4,8-3-L-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství či…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10A/4,8-3-P-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10/4,8-3-P-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství či…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 500-10A/4,8-3-L-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Výkonný axiální potrubní ventilátor Maico DAR 100/6 5,5 s jmenovitým průměrem DN 1000 mm nabízí průtok až 49900 m³/h díky…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 630-7A/11-3-P-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 630-7/11-3-P-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 630-7/11-3-L-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 630-7A/11-3-L-Z je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-P-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-L-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Střešní zatlumený radiální ventilátor pro vyšší teploty Rosenberg DVNS 800-6D slouží k odvětrávání komerčních či…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/2,2-3-P-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/2,2-3-L-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/1,3-3-L-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/1,3-3-P-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-L-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-P-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Tichý a výkonný radiální potrubní ventilátor Soler & Palau Soler & Palau CVAT/10-15000/630 N Ekonovent s integrovanou…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 400-10/1,5-3-P-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 400-10/1,5-3-L-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 400-10/1,5-3-L-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 400-10/1,5-3-P-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-L-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-P-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-P-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-L-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz